# Generated by Django 3.2.7 on 2021-10-03 16:07

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('lab_1', '0003_rename_dob_friend_dob'),
    ]

    operations = [
        migrations.AlterField(
            model_name='friend',
            name='dob',
            field=models.DateField(),
        ),
        migrations.AlterField(
            model_name='friend',
            name='npm',
            field=models.CharField(max_length=30),
        ),
    ]
